<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="synth_1" LaunchDir="C:/Users/wahab_muh.RPHPZB1401/Documents/these/these_05_06_2016/decodeur_traces/decodeur_traces.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="impl_1" LaunchDir="C:/Users/wahab_muh.RPHPZB1401/Documents/these/these_05_06_2016/decodeur_traces/decodeur_traces.runs/impl_1" FlowId="Vivado_Implementation" FromStepId="init_design" ToStepId="route_design">
		<Parent Id="synth_1"/>
	</Run>
</Runs>

